×
Find plugins

RocketChat Notifier
1.4.7Minimum Jenkins requirement: 2.138.1ID: rocketchatnotifier

Documentation for this plugin is here: https://plugins.jenkins.io/rocketchatnotifier